Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 439646 - media-sound/qmmp is still using sys-fs/udisks:0 instead of sys-fs/udisks:2
Summary: media-sound/qmmp is still using sys-fs/udisks:0 instead of sys-fs/udisks:2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Markos Chandras (RETIRED)
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: 439624
  Show dependency tree
 
Reported: 2012-10-25 18:01 UTC by Samuli Suominen
Modified: 2015-07-04 16:56 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2012-10-25 18:01:22 UTC
this is generic message. the package is still using dead code which might get out of duty anytime soon.

please update from udisks:0 to udisks:2.
Comment 1 Markos Chandras (RETIRED) gentoo-dev 2012-11-04 10:54:16 UTC
Fixed
Comment 2 Markos Chandras (RETIRED) gentoo-dev 2012-11-04 11:14:23 UTC
Not fixed yet...
Comment 3 Pacho Ramos gentoo-dev 2015-07-04 16:56:12 UTC
I don't see any version depending on old slot currently